"gip_pseudonymousid_privacy_policy_link_name" = "私隱權政策";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "取消";
"gip_pseudonymousid_ok" = "確定";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google 使用情況 ID 是與您的 Google 產品使用資料一同傳送的小型文字檔案。此資料會用於改善適合所有人使用的產品和服務，並不會用作識別您的身分，且不會與您的 Google 帳戶聯繫。\n\n您的裝置會傳送有關 Google 產品的運作資料給 Google。Google 會使用這些資料改善 Google 產品。我們在私隱權政策中詳述我們如何在使用這些資料時保護您的私隱。";
"gip_pseudonymousid_reset_google_usage_id" = "重設 Google 使用情況 ID";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "已重設您的 Google 使用情況 ID。";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "要重設 Google 使用情況 ID 嗎？此操作會令 Google 無法將之前的使用數據連接到之後的使用數據。";
"gip_pseudonymousid_google_usage_id_title" = "Google 使用情況 ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "重設";
"gip_pseudonymousid_close_google_usage_id_screen" = "關閉";
"a11y_gip_pseudonymousid_confirm_reset" = "確定";
"a11y_gip_pseudonymousid_cancel_reset" = "取消";
